* {
  font-family: 'Poppins', sans-serif;
}

header {
  -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
}

header{
  align-items: center;
}
.item {
  list-style:none;
  display:flex;
}

#items {
  display:flex;
  flex-direction:row;
  align-items: center;
  gap:1rem;
}

a:link {
  text-decoration: none;
  color:#0f0f0f;
}

a:hover {
  text-decoration:underline;
}

.container{
  margin:10px;
  padding: 25px;
  margin-top:4rem;
  display:grid;
  grid-gap:10px;
   width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.orange{
  display:flex;
  justify-content: center;
  margin-top:4rem;
  display:grid;
  grid-template-columns:1fr 1fr 1fr 1fr;
}

.sub{
  margin-bottom:-5%;
}

.navigation{
  display:flex;
}

.red {
  margin-left: 10px;
  margin-right: 10px;
  flex-grow:1;
  display:flex;
  align-items: center; 
  justify-content: space-between;
}

.blue {
  margin-left:1rem;
  margin-right:1rem;
}

.movie_name{
  font-weight: bold;
}

.screen_name{
  font-weight:400;
}

.seats_title {
  font-weight: 200;
}

.box {
  margin:10px;
  padding: 25px;
 
  display:grid;
  grid-gap:10px;
   width: 100px;
   height: 100px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#seats {
  display:flex;
  flex-direction: row;
  align-items: center;
  /* display:flex; */
  display:grid;
  grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  /* grid-template-rows: 55% 60%; */
  
}

.seat {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.booking_unbooked {
  margin:5px;
  padding: 25px;
  align-items: center;
  display:grid;
  grid-gap:10px;
   width: 15px;
   height: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.booking_booked {
  margin:5px;
  padding: 25px;
  color:white;
  font-weight: bolder;
  display:grid;
  grid-gap:10px;
   width: 15px;
   height: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: black;
}

.screens {
  margin:10px;
  margin-top:4rem;
  padding: 25px;
  display:grid;
  grid-gap:10px;
   width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  display:flex;
  flex-direction: column;
  align-items:center;
}



.booking_main{
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.form_main{
  display: flex;
  justify-content: center;
}

.form_header{
  display: flex;
  justify-content: center;
  margin-bottom: 35px;
}

.formDiv{
  height: 450px;
  width: 320px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

button {
  margin-top:9px;
  padding:5px 98px;
}
button:hover {
  margin-top:9px;
  padding:5px 96px;
  cursor: pointer;
  color:white;
  font-weight: bold;
  background-color: #0f0f0f;
}

#recent_booking{
  height: 300px;
  width: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;

  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}
/* #myBookings {
  height: 600;
  width: 1000px;
  margin-top:50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;

  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
} */
/* .insideBookings {
  display: flex;
  flex-direction: column;
  justify-content: space-between; 
} */
.show_id {
  margin-top:6px;
}
.booked_by {
  margin-top:6px;
}
.booking_id {
  margin-top:6px;
}
/* 
#showAllBookings {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 2rem;
  height: 100px;
  width: 430px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
} */
.bookingsDiv {
  width:430px;
  height:auto;
  display:flex;
  flex-direction: column;
}
.admin_main{
  display:flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  margin-top:4rem;
  display:grid;
  grid-template-columns:1fr 1fr 1fr;
}

.bookingsAndAccounts {
  display:flex;
  flex-direction: row;
  justify-content: space-around;
}
.admin_main{
  padding:50px;
}
#bookingsDiv {
  padding: 15px;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  margin-top: 2rem;
  height: auto;
  width: 430px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

#accountsDiv {
  padding: 15px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  margin-top: 2rem;
  height: 50px;
  width: 430px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

#showAllAccounts {
  display:flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}


.bookings {
  padding:10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
  height: 100px;
  width: 390px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

#showAllBookings {
  display:flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

#createAccount{
  margin-top: 5px;
}
